» Ubuntu » Paquets

Error

two or more packages specified (libghc-tls-extra-dev quantal)